<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\ReciboController;

Route::get('/', function () {
    return view('welcome');
});

Route::resource('recibo', ReciboController::class);
Route::get('generar_recibo/{id}', [ReciboController::class, 'generar_recibo']);
Route::get('busqueda', [ReciboController::class, 'busqueda']);
Route::post('iniciar_sesion', [ReciboController::class, 'iniciar_sesion']);